PACKAGE = @PACKAGE@
VERSION = @VERSION@

srcdir = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@
bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
rootdir = @rootdir@
docdir = @docdir@
rootdir = @rootdir@

CC = @CC@
CXX = @CXX@
CXXFLAGS += -g -Wall -Werror
LDFLAGS += @LDFLAGS@ -lstdc++
JAVAC = @JAVAC@

%.o: %.cc
	$(CXX) $(CXXFLAGS) -c $< -o $@
